<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:paddingLeft="@dimen/dp_10"
    android:paddingTop="@dimen/dp_12"
    android:paddingRight="@dimen/dp_10"
    >

    <ImageView
        android:id="@+id/logo"
        android:layout_width="@dimen/dp_100"
        android:layout_height="@dimen/dp_83"
        app:layout_constraintLeft_toLeftOf="parent"
        android:layout_marginRight="@dimen/dp_3"
        app:layout_constraintTop_toTopOf="parent"
        />
    <TextView
        android:id="@+id/programeName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="方案名称"
        android:textColor="@color/black"
        android:textSize="@dimen/sp_15"
        android:layout_marginLeft="@dimen/dp_3"
        android:textStyle="bold"
        app:layout_constraintLeft_toRightOf="@+id/logo"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/agencyName"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="中健三六五健康"
        android:textSize="@dimen/dp_11"
        android:textColor="@color/col_C7C"
        app:layout_constraintBottom_toBottomOf="@+id/logo"
        app:layout_constraintStart_toEndOf="@+id/logo"
        android:layout_marginLeft="@dimen/dp_3"/>

    <TextView
        android:id="@+id/mTime"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="2022-03-24"
        android:textSize="@dimen/dp_11"
        android:drawableLeft="@mipmap/ic_time_icon"
        android:textColor="@color/col_C7C"
        android:drawablePadding="@dimen/dp_3"
        android:layout_marginLeft="@dimen/dp_30"
        app:layout_constraintLeft_toRightOf="@+id/agencyName"
        app:layout_constraintTop_toTopOf="@+id/agencyName"
        app:layout_constraintBottom_toBottomOf="@+id/agencyName"
        />

    <TextView
        android:id="@+id/content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:textColor="@color/col_C7C"
        android:textSize="@dimen/dp_11"
        app:layout_constraintTop_toBottomOf="@+id/programeName"
        app:layout_constraintLeft_toRightOf="@+id/logo"
        android:lines="2"
        android:ellipsize="end"
        android:paddingLeft="@dimen/dp_3"
        android:paddingBottom="@dimen/dp_6"
        app:layout_constraintHorizontal_weight="1"
        app:layout_constraintRight_toRightOf="parent"
        tools:text="预约提醒内容，李章预约成功提醒预约提醒内容，李章预约成功提醒"
        />



</androidx.constraintlayout.widget.ConstraintLayout>